
.mp-main-content{
	width:100%;
	
}
.landing-content img {
	width:100%;
	
}


.main_banner_caption {
	font-size: 60px;
	position: absolute;
	top: 5%;
	left: 100px;
	color: #fff;
	text-align: center;
	font-weight: 300; 
	margin: 0px auto;
	
	
	
}

.main_banner_caption h1 {
	font-size:60px;
	color:#ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	line-height:55px;
	
	
	
}

.main_banner_caption p {
	font-size:33px;
	color:#ffffff;
	font-weight: 100;
	text-align: left;
	
	
	
}



.shipping_schedule {
    padding:30px;
    

}

.shipping_schedule figure {
	padding:0px 3px;
}

.order_by h1 {
	padding: 20px;
	font-size: 35px;
	font-weight: 400;
	color:#383838;
	text-transform: uppercase;
	text-align: center
}

.order_by h1 span {
	padding-top: 20px;
	padding-bottom:10px;
	font-size: 35px;
	font-weight: 700;
	color:#bb1a00;
	text-transform: uppercase;
	text-align: center
}

.order_by p {
	padding-bottom: 30px;
	font-size: 20px;
	font-weight: 400;
	color:#383838;
	text-align: center

}

.order_by p span {
	padding-bottom: 30px;
	font-size: 14px;
	font-weight: 400;
	color:#383838;
	text-align: center

}

.shipping_method p {
	font-size:20px;
	padding-top:10px;
	font-weight: 400;
	color: #383838;
	text-align: center;
	line-height: 25px;
	padding-bottom:20px;
}

.shipping_method p span {
	font-size:14px;
	padding-top:10px;
	font-weight: 400;
	color: #bb1a00;
	text-align: center;
	line-height: 25px;
	padding-bottom:20px;
}

.cal_date {
	border:1px solid #e8e8e8;
	border-radius:10px;
	padding:20px;

}

.cal_date h1 {
    font-size: 40px;
    font-weight: 400;
    color:#383838;
    padding-bottom:10px;
    text-align: center
}

.cal_date p {
	font-size:55px;
	font-weight:700;
	color:#bb1a00;
	padding-top:10px;
	text-align: center

}


.divider{
	display:block;
	height:1px;
	width:40px;
	background-color:#383838;
	margin:0px auto;


}


.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    padding: 0px 150px;
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 15px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    text-align: center;
}

.table tr td, .table tr th {
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

.table tr td, .table tr th {
    border: 0px solid #ccc;
}







@media screen and (max-width: 1200px) {
	.main_banner_caption {
	font-size: 50px;
	position: absolute;
	top: 5%;
	left: 100px;
	color: #fff;
	text-align: center;
	font-weight: 300; 
	margin: 0px auto;
	
	
	
}

.main_banner_caption h1 {
	font-size:50px;
	color:#ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	
	
	
}

.main_banner_caption p {
	font-size:16px;
	color:#ffffff;
	font-weight: 100;
	text-align: left;
}

	.shipping_schedule figure {
	padding:0px 3px;
}

.cal_date p {
	font-size:50px;
	font-weight:700;
	color:#bb1a00;
	padding-top:10px;
	text-align: center

}

}


@media screen and (max-width: 992px) {
		.shipping_schedule figure {
	padding:0px 10px;
}

	.main_banner_caption {
	font-size: 40px;
	position: absolute;
	top: 3%;
	left: 100px;
	color: #fff;
	text-align: center;
	font-weight: 300; 
	margin: 0px auto;
	
	
	
}

.main_banner_caption h1 {
	font-size:40px;
	color:#ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	
	
	
}

.main_banner_caption p {
	font-size:16px;
	color:#ffffff;
	font-weight: 100;
	text-align: left;
}

}


@media screen and (max-width: 768px) {
.main_banner_caption {
	font-size: 25px;
	position: absolute;
	top: 2%;
	left: 20px;
	color: #fff;
	text-align: center;
	font-weight: 300; 
	margin: 0px auto;
	
	
	
}

.main_banner_caption h1 {
	font-size:25px;
	color:#ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	line-height: 23px
	
	
	
}

.main_banner_caption p {
	font-size:14px;
	color:#ffffff;
	font-weight: 100;
	text-align: left;
}


.shipping_schedule {
    padding:30px;
    height:1100px;
    

}
.order_by h1 {
	padding: 20px;
	font-size: 25px;
	font-weight: 400;
	color:#383838;
	text-transform: uppercase;
	text-align: center
}

.order_by h1 span {
	padding-top: 20px;
	padding-bottom:10px;
	font-size: 25px;
	font-weight: 700;
	color:#bb1a00;
	text-transform: uppercase;
	text-align: center
}

.order_by p {
	padding-bottom: 30px;
	font-size: 20px;
	font-weight: 400;
	color:#383838;
	text-align: center

}

.order_by p span {
	padding-bottom: 30px;
	font-size: 14px;
	font-weight: 400;
	color:#383838;
	text-align: center

}

}


@media screen and (max-width: 520px){
.main_banner_caption {
	font-size: 20px;
	position: absolute;
	top: 2%;
	left: 10px;
	color: #fff;
	text-align: center;
	font-weight: 300; 
	margin: 0px auto;
	
	
	
}

.main_banner_caption h1 {
	font-size:20px;
	color:#ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	line-height:18px;
	
	
}

.main_banner_caption p {
	font-size:14px;
	color:#ffffff;
	font-weight: 100;
	text-align: left;
}

.cal_date p {
	font-size:40px;
	font-weight:700;
	color:#bb1a00;
	padding-top:10px;
	text-align: center

}
	.order_by h1 {
	padding: 18px;
	font-size: 25px;
	font-weight: 400;
	color:#383838;
	text-transform: uppercase;
	text-align: center
}

.order_by h1 span {
	padding-top: 18px;
	padding-bottom:10px;
	font-size: 25px;
	font-weight: 700;
	color:#bb1a00;
	text-transform: uppercase;
	text-align: center
}

.order_by p {
	padding-bottom: 30px;
	font-size: 14px;
	font-weight: 400;
	color:#383838;
	text-align: center

}

}


